@charset "UTF-8";
/* 各ページ共通の設定 */

/*==============*/
/* 全ページ共通部分 */
/*==============*/

#use-header {
	position: relative;
}
@media (min-width: 576px) {
#use-header {
}
}
@media (min-width: 768px) {
#use-header {
}
}
@media (min-width: 992px) {
#use-header {
	margin-top: -3px;	
}
}
@media (min-width: 1200px) {
#use-header {
}
}
#use-header .container {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 10;
	 -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

#use-header h2 {
	color: rgba(255,255,255,1);
	font-size: 8vw;
}

#use-header h3 {
	font-size: 16vw;
	margin: 0;
	padding: 0;
	color: rgba(255,255,255,.4);
	line-height: 100%;
}
@media (min-width: 576px) {
#use-header h2 {
	font-size: 2em;
}

#use-header h3 {
	font-size: 5em;
}
}
@media (min-width: 768px) {
#use-header h2 {
	font-size: 2em;
}

#use-header h3 {
	font-size: 5em;
}
}
@media (min-width: 992px) {
#use-header h2 {
	font-size: 2em;
}

#use-header h3 {
	font-size: 6.5em;
}
}
@media (min-width: 1200px) {
#use-header h2 {
	font-size: 2.8em;
}

#use-header h3 {
	font-size: 7.5em;
}
}

#section-01 {
	padding-top: 50px;

}
@media (min-width: 576px) {
#section-01 {
}
}
@media (min-width: 768px) {
#section-01 {
	padding-top: 100px;

}
}
@media (min-width: 992px) {
#section-01 {
}
}
@media (min-width: 1200px) {
#section-01 {
}
}

#section-02 {
	padding-top: 50px;
}
@media (min-width: 576px) {
#section-02 {
}
}
@media (min-width: 768px) {
#section-02 {
	padding-top: 100px;
}
}
@media (min-width: 992px) {
#section-02 {
}
}
@media (min-width: 1200px) {
#section-02 {
}
}

#section-03 {
	padding-bottom: 70px;
	padding-top: 50px;
}
@media (min-width: 576px) {
#section-03 {
}
}
@media (min-width: 768px) {
#section-03 {4
	padding-bottom: 150px;
	padding-top: 100px;
}
}
@media (min-width: 992px) {
#section-03 {
}
}
@media (min-width: 1200px) {
#section-03 {
}
}

#section-04 {
	padding-top: 50px;
}
@media (min-width: 576px) {
#section-04 {
}
}
@media (min-width: 768px) {
#section-04 {
	padding-top: 100px;
}
}
@media (min-width: 992px) {
#section-04 {
}
}
@media (min-width: 1200px) {
#section-04 {
}
}

#section-05 {
	padding-bottom: 70px;
	padding-top: 50px;
}
@media (min-width: 576px) {
#section-05 {
}
}
@media (min-width: 768px) {
#section-05 {
	padding-bottom: 150px;
	padding-top: 100px;
}
}
@media (min-width: 992px) {
#section-05 {
}
}
@media (min-width: 1200px) {
#section-05 {
}
}


h3.use-ti {
	font-weight: bold;
	border-bottom: 1px solid #C72E2A;
	padding-bottom: 0.2em;
	font-size: 7vw;
}
@media (min-width: 576px) {
h3.use-ti {
	font-size: 1.8em;
}
}
@media (min-width: 768px) {
h3.use-ti {
	font-size: 2em;
}
}
@media (min-width: 992px) {
h3.use-ti {
	font-size: 2.2em;
}
}

/*==============*/
/* トップページ */
/*==============*/

#top-header {
	position: relative;
}
@media (min-width: 576px) {
#top-header {
}
}
@media (min-width: 768px) {
#top-header {
}
}
@media (min-width: 992px) {
#top-header {
	margin-top: -1px;	
}
}
@media (min-width: 1200px) {
#top-header {
}
}
@media (min-width: 1400px) {
#top-header .container {
	max-width: 90%;
}}


#top-header .container {
	position: absolute;
	top: 10%;
	left: 50%;
	z-index: 10;
	 -webkit-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  transform: translate(-50%, 0%);
}
#top-header h2 {
	font-size: 12.5vw;
}
#top-header h3 {
	font-size: 5.5vw;
}
@media (min-width: 576px) {
#top-header h2 {
	font-size: 4em;
}
#top-header h3 {
	font-size: 1.6em;
}
}
@media (min-width: 768px) {
	#top-header .container {
	top: 50%;
	left: 50%;
	 -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
#top-header h2 {
	font-size: 3.5em;
}
#top-header h3 {
	font-size: 1.6em;
}
}
@media (min-width: 992px) {
#top-header h2 {
	font-size: 4em;
}
#top-header h3 {
	font-size: 1.8em;
}
}
@media (min-width: 1200px) {
#top-header h2 {
	font-size: 4.5em;
}
#top-header h3 {
	font-size: 2em;
}
}
@media (min-width: 1400px) {
#top-header h2 {
	font-size: 6vw;
}
#top-header h3 {
	font-size: 2.5vw;
}}
#online-section {
	padding-top: 20px;
}
@media (min-width: 576px) {
#online-section {
}
}
@media (min-width: 768px) {
#online-section {
}
}
@media (min-width: 992px) {
#online-section {
}
}
@media (min-width: 1200px) {
#online-section {
}
}

#temporary-section {
	padding-top: 20px;
}
@media (min-width: 576px) {
#temporary-section {
}
}
@media (min-width: 768px) {
#temporary-section {
}
}
@media (min-width: 992px) {
#temporary-section {
}
}
@media (min-width: 1200px) {
#temporary-section {
}
}

#books-section {
	padding-top: 20px;
}
@media (min-width: 576px) {
#books-section {
}
}
@media (min-width: 768px) {
#books-section {
	
}
}
@media (min-width: 992px) {
#books-section {
}
}
@media (min-width: 1200px) {
#books-section {
}
}
.top-bg-l{
	padding-top: 30px;
	background-image: url(../images/top_bg01.png);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: contain;
}
.top-bg-r{
	padding-top: 30px;
	background-image: url(../images/top_bg02.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: contain;
}
@media (min-width: 992px) {
.top-bg-l{
	margin-right: 0px;
	margin-left: -20px;
}
.top-bg-r{
	margin-right: -20px;
	margin-left: 0px;
}}
@media (min-width: 768px) {
.top-bg-l,.top-bg-r{
	padding-top: 80px;
}
}
h3.top-ti{
	font-size: 9vw;
	color: rgba(199,46,42,0.5);
	line-height: 100%;
	margin-bottom: 0.5em;
}
h4.top-ti{
	font-size: 1.3rem;
}
@media (min-width: 576px) {
h3.top-ti{
	font-size: 3.7em;
}
	h4.top-ti{
	font-size: 1.5rem;
}
}
@media (min-width: 768px) {
h4.top-ti{
	font-size: 1.75rem;
}
}
@media (min-width: 992px) {
h3.top-ti{
	font-size: 3.5em;
}
	h4.top-ti{
	font-size: 1.5rem;
}
}
@media (min-width: 1200px) {
h3.top-ti{
	font-size: 4.5em;
}
h4.top-ti{
	font-size: 1.75rem;
}
}
#profile-section {
	padding-top: 50px;
	padding-bottom: 50px;
	margin-top: 50px;
	background-color: rgba(199,46,42,0.1);
}
@media (min-width: 576px) {
#profile-section {
}
}
@media (min-width: 768px) {
#profile-section {
	margin-top: 100px;
	
}
}
@media (min-width: 992px) {
#profile-section {
}
}
@media (min-width: 1200px) {
#profile-section {
}
}
@media (min-width: 992px) {
#profile-section .button {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}}

#news-section {
	padding-top: 50px;
	padding-bottom: 50px;
}
@media (min-width: 576px) {
#news-section {
}
}
@media (min-width: 768px) {
#news-section {
	padding-top: 100px;
	padding-bottom: 100px;
}
}
@media (min-width: 992px) {
#news-section {
}
}
@media (min-width: 1200px) {
#news-section {
}
}
#column-section {
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: rgba(199,46,42,0.1);
}
@media (min-width: 576px) {
#column-section {
}
}
@media (min-width: 768px) {
#column-section {
	padding-top: 100px;
	padding-bottom: 100px;
}
}
@media (min-width: 992px) {
#column-section {
}
}
@media (min-width: 1200px) {
#column-section {
}
}
.slider {
        width: 100%;
        margin: 0px auto;
    }

    .slick-slide {
      margin: 0px 10px;
    }

    .slick-slide img {
	width: 100%;
	height: auto;
		-webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
    }




    .slick-slide {
      transition: all ease-in-out .3s;
      opacity: 1;
    }
    .slick-slide a {
	color: rgba(51,51,51,1.00);
    }
  .slick-slide a:hover {
	color: rgba(164,0,2,1.00);
	text-decoration: none;
    }
  .slick-slide .images {
	overflow: hidden;
    }
 .slick-slide a:hover .images img {
	 transform: scale(1.1);
	 -webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
    }
    .slick-active {
      opacity: 1;
    }

    .slick-current {
      opacity: 1;
    }


#arrow {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 1.5em;
	  -ms-flex-pack: end !important;
  justify-content: flex-end !important;
}

.slick-prev,
.slick-next {
	width: 50px;
	height: 50px;
	border-radius: 100%;
	padding: 0px;
	background-color: transparent;
	border: 1px solid #C72E2A;
	font-size: 0em;
	text-indent: -9999px;
	display: block;
	position: relative;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
	margin-right: 0px;
	margin-left: 20px;
	
}
.slick-prev:hover,
.slick-next:hover {
background-color: rgba(255,255,255,0.3);
	-webkit-transition: 0.7s;
    -moz-transition: 0.7s;
    -o-transition: 0.7s;
    transition: 0.7s;
	
}
.slick-next::before {
	content: '';
	width: 0;
	height: 0;
	border-left: 20px solid #C72E2A;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-35%, -50%);
  -ms-transform: translate(-35%, -50%);
  transform: translate(-35%, -50%);
}
.slick-prev::before {
	content: '';
	width: 0;
	height: 0;
	border-right: 20px solid #C72E2A;
	border-top: 10px solid transparent;
	border-bottom: 10px solid transparent;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-70%, -50%);
  -ms-transform: translate(-70%, -50%);
  transform: translate(-70%, -50%);
}

@media (min-width: 992px) {
	#arrow {
  -ms-flex-pack: start !important;
  justify-content: flex-start !important;
}
.slick-prev,
.slick-next {
	width: 80px;
	height: 80px;
	margin-right: 20px;
	margin-left: 0px;
}

.slick-next::before {
	border-left: 30px solid #C72E2A;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	-webkit-transform: translate(-35%, -50%);
  -ms-transform: translate(-35%, -50%);
  transform: translate(-35%, -50%);
}
.slick-prev::before {
	border-right: 30px solid #C72E2A;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
	-webkit-transform: translate(-70%, -50%);
  -ms-transform: translate(-70%, -50%);
  transform: translate(-70%, -50%);
}

}

.news-item{
	position: relative;
}
.news-item p{
	color: #4D4D4D;	
}
.news-item img{
	margin-bottom: 0.5em;
}
.news-item h3{
	font-size: 1em;
	font-weight: bold;
}
.news-item .cat{
	position: absolute;
	z-index: 1;
	right: 0%;
	bottom: 0%;
	padding-top: 0.1em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	padding-bottom: 0.1em;
	background-color: rgba(246,177,0,1.00);
	font-size: 0.8em;
}




#home #section-footer {
	padding-top: 50px;
	padding-bottom: 50px;
	background-image: url(../images/top_bg.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
@media (min-width: 576px) {
#home #section-footer {
}
}
@media (min-width: 768px) {
#home #section-footer {
	padding-top: 100px;
	padding-bottom: 100px;
}
}
@media (min-width: 992px) {
#home #section-footer {
}
}
@media (min-width: 1200px) {
#home #section-footer {
}
}
.contact-link p {
	color: rgba(211,68,55,1.00);
}
.contact-link a {
	padding-top: 0.5em;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 0.5em;
	border: 1px solid rgba(211,68,55,1.00);
	display: block;
	color: rgba(211,68,55,1.00);
	 -ms-flex-pack: center !important;
  justify-content: center !important;
	  -ms-flex-align: center !important;
  align-items: center !important;
	display: -ms-flexbox;
  display: flex;
}
.contact-link a:hover {
	color: rgba(211,68,55,1.00);
	text-decoration: none;
	background-color: rgba(211,68,55,0.2);
}
.contact-link a img {
	width: auto;
	height: 1em;
	margin-right: 0.5em;
}
/* 新着情報 */
.top-news {
	margin-top: 0em;
	padding-top: 1em;
	padding-right: 0em;
	padding-left: 0em;
	padding-bottom: 0em;
	border-top: 1px solid #ccc;
	margin-bottom: 3em;
}
.top-news dl {
	padding-top: 0em;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 1em;
	border-bottom: 1px solid #ccc;
	width: 100%;
}
.top-news dt {
	padding-bottom: 0;
	font-weight: normal;
}
.top-news em {
	color: #FF0000;
	font-style: normal;
	font-weight: normal;
}
@media screen and (min-width: 992px) {
.top-news dl {
	display: table;
}
.top-news dt {
	padding-bottom: 0;
	width: 6em;
	font-weight: normal;
	display: table-cell;
}
.top-news dd {
	margin-left: 0.5em;
	display: table-cell;
}
}



/*========*/
/* お問い合わせ */
/*========*/

#mailform {
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 30px;
	margin-top: 0px;
	padding-top: 0px;
}
@media (min-width: 768px) {
#mailform {
	padding-top: 0px;
}}
.mailcont {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}
#mailform dl input,#mailform dl textarea{
	border:0;
	color:#000000;
	border:solid 1px #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: normal;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	padding: 5px;
}
#mailform dl {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	overflow: hidden;
	padding: 0px;
	display: table;
	margin: 0px;
	width: 100%;
	position: relative;
	border-right-style: solid;
	border-right-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#mailform dl dt {
	background-color: #E5E5E5;
	margin: 0px;
	display: block;
	text-align: left;
	padding: 10px;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#mailform dl dd{
	margin: 0px;
	display: block;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFFFFF;
	-moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media (min-width: 768px) {
#mailform dl dt {
	padding: 20px;
	width: 300px;
	display: table-cell;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
}
#mailform dl dd{
	display: table-cell;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}}

#mailform  label {
	font-weight: normal;
}
#mailform  label em {
	font-style: normal;
	font-weight: normal;
}
#mailform .size-s {
	width: 25%;
}
#mailform .size-m {
	width: 99%;
}
@media (min-width: 768px) {
#mailform .size-m {
	width: 50%;
}}
#mailform .size-l {
	width: 100%;
}
#mailform .addresssearch {
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	font-size: 10px;
	color: #000000;
	text-align: center;
	display: inline;
	padding-right: 10px;
	padding-left: 10px;
}
#mailform .addresssearch:hover {
	background-color: #CCFFFF;
	text-decoration: none;
}
#formbutton {
	text-align: center;
	padding-top: 15px;
}
#formbutton .submit-button input {
	font-size: 120%;
	background-color: #FF7519;
	color: #FFFFFF;
	padding-top: 15px;
	padding-right: 100px;
	padding-bottom: 15px;
	padding-left: 100px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
	border: 1px solid #FFF;
	margin-right: 0.5em;
	margin-left: 0.5em;
}
#formbutton .submit-button input:hover {
	background-color: #999999;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
}
#formbutton .back-button input {
	font-size: 120%;
	background-color: #536394;
	color: #FFFFFF;
	padding-top: 15px;
	padding-right: 100px;
	padding-bottom: 15px;
	padding-left: 100px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
	border: 1px solid #FFF;
}
#formbutton .back-button input:hover {
	background-color: #999999;
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	-o-transition: 0.7s;
	transition: 0.7s;
}
#mailform .contactfoot {

	margin-top: 50px;
	margin-bottom: 0px;
}
#mailform dl.col1 textarea,#reservation #mailform dl textarea {

}
#mailform h4 {
	font-weight: bold;
	margin-top: 30px;
	font-size: 120%;
}
#mailform .priv_info {
	border: 1px solid #CCCCCC;
	padding: 10px;
	height: 140px;
	overflow: scroll;
	margin-bottom: 15px;
	font-size: 80%;
	overflow-x:hidden;
	background-color: #FFFFFF;
}
#mailform .priv_info h6 {
	font-size: 110%;
	font-weight: bold;
	margin-bottom: 10px;
}
#mailform select {
	font-size: 1.1em;
}#mailform h3 {
	float: none;
	margin-bottom: 30px;
}
.ajax-loader {
	display: none !important;
}
select.select-form {
	border: 1px solid #CCC;
	font-size: .3em;
}
.wpcf7-spinner{
	display: none;
}
.wpcf7-list-item{
	margin: 0;
}
.wpcf7c-conf{
	background-color: #FFD5D6;	
}
/*==============*/
/* ニュース */
/*==============*/

.post {
}
.post .posthed {
	font-size: 86%;
	padding-bottom: 10px;
	display: block;
	position: relative;
}

.post .posthed em {
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
	font-style: normal;
	color: #333333;
	font-size: 0.8em;
	background-color: #F6B100;
	margin-left: 0.5em;
	position: absolute;
	top: -.2em;
	right: 0%;
}
.post .posthed em.cat01{
	background-color: rgba(0,192,255,1.00);
}
.post .posthed em.cat02{
	background-color: rgba(241,112,46,1.00);
}
.post h3 {
	font-size: 1.6em;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 2px solid #EB702E;	
}
.post h3 a {
	color: #000;
}
.post h3:first-letter {
}
.sidenav {
	margin-bottom: 30px;	
}
.sidenav h3 {
	font-size: 100%;
	color: #FFFFFF;
	margin-bottom: 10px;
	background-color: #C1976D;
	padding: 0.5em;
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
}
.sidenav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.sidenav ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b2b2b2;
	padding-top: 10px;
	padding-bottom: 10px;
}
.sidenav ul li a {
}
.postnav {
	margin-bottom: 50px;
}
.column-item{
	margin-bottom: 2.5em;
	padding-bottom: 1.5em;
	border-bottom: 1px solid #969696;
}
@media (min-width: 768px) {
.column-item{
	padding-right: 5px;
	padding-left: 5px;
}
}
@media (min-width: 992px) {
.column-item{
	padding-right: 0px;
	padding-left: 0px;
}
}
.column-item .date{
	display: block;
	position: relative;
}
.column-item .date em{
	padding-top: 0.1em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	padding-bottom: 0.1em;
	font-size: 0.8em;
	position: absolute;
	right: 0px;
	top: 0px;
	font-style: normal;
	background-color: #F6B100;
}
.column-item h3{
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 0.2em;
	padding-bottom: 0.2em;
	border-bottom: 1px solid #E35A24;
}
.column-item h3 a{
	color: #333333;
}
.column-item h3 a:hover{
	color: #D62035;
}
.column-item .button a{
	padding-top: 0.2em;
	padding-right: 5em;
	padding-left: 2em;
	padding-bottom: 0.6em;
	color: #E46C2D;
	border-radius: 50em;
	border: 1px solid #E46C2D;
	position: relative;
}
@media (max-width: 767px) {
.column-item .button a{
	font-size: 1.4em;	
}
}
.column-item .button a:hover{
	color: #FFFFFF;
	background-color: #E46C2D;
	text-decoration: none;
}
.column-item .button a::after{
	content: '';
	border-bottom: 1px solid #E46C2D;
	border-right: 1px solid #E46C2D;
	width: 75%;
	height: 50%;
	display: block;
	position: absolute;
	left: 45%;
	bottom: 0.4em;
	-webkit-transform: translate(-50%, 0%)skewX(45deg);
  -ms-transform: translate(-50%, 0%)skewX(45deg);
  transform: translate(-50%, 0%)skewX(45deg);
}
.column-item .button a:hover::after{
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
}

/*==============*/
/* その他アイテム */
/*==============*/

@media (max-width: 575px) {
.profile-img{
	width: 60%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 1em;
}
}
@media (min-width: 576px) {
.profile-img{
	float: right;
	width: 33.3333333%;
	margin-left: 2em;
}
}
.profile-area{
	padding-top: 2em;
	padding-right: 2em;
	padding-left: 2em;
	padding-bottom: 1em;
	border-radius: 1em;
	background-color: rgba(199,46,42,.1);
}
.profile-area h4{
	font-size: 6vw;
	font-weight: bold;
	color: #C72E2A;
	border-left: 5px solid #C72E2A;
	padding-left: 0.5em;
}

@media (min-width: 576px) {
.profile-area h4{
	font-size: 1.6em;
}
}
@media (min-width: 768px) {
.profile-area h4{
	font-size: 1.8em;
}
}
@media (min-width: 992px) {
.profile-area h4{
	font-size: 2em;
}
}
.profile-area h5,h5.use-ti{
	overflow: hidden;
	font-weight: bold;	
	font-size: 4vw;
}
@media (min-width: 576px) {
.profile-area h5,h5.use-ti{
	font-size: 1.2em;	
}
}
@media (min-width: 768px) {
.profile-area h5,h5.use-ti{
	font-size: 1.6em;	
}
}

.profile-area h5 span,h5.use-ti span{
	position: relative;
	display: table;
}
.profile-area h5 span::after,h5.use-ti span::after{
	content: '';
	width: 100vw;
	height: 1px;
	position: absolute;
	left: 110%;
	top: 50%;
	display: block;
	background-color: #333333;
}





.circle {
	max-width: 100%;/* 円のサイズ（高さにもなる） */
	border-radius: 100%;
	padding: 16px;
	background-color: #F6B100;
	/* 以下のFlexboxで文字を中央寄せ */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	font-weight: bold;
	font-size: 5vw;
	line-height: 120%;
	position: relative;
}
@media (min-width: 576px) {
.circle {
	font-size: 1.2em;
}
}
@media (min-width: 768px) {
.circle {
	font-size: 1.2em;
}
}
@media (min-width: 992px) {
.circle {
	font-size: 1.4em;
}
}
@media (min-width: 1200px) {
.circle {
	font-size: 1.2em;
}
}
.circle::before {/* 擬似要素で正円を作る */
  display: block;
  content: '';
  padding-top: 100%;
}

.circle-b {
	max-width: 100%;/* 円のサイズ（高さにもなる） */
	border-radius: 100%;
	background-color: #F6B100;
	/* 以下のFlexboxで文字を中央寄せ */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	font-size: 4.5vw;
	line-height: 150%;
	position: relative;
}
.circle-b h3 {
	position: absolute;
	top: 5%;
	left: 15%;
	width: 70%;
	font-size: 1.5vw;
	font-weight: bold;
	line-height: 200%;
	border-bottom: 1px solid #333333;
	padding-bottom: 1em;
}
.circle-b h3 span {
	display: block;
	font-size: 5em;
	
}
@media (min-width: 576px) {
.circle-b {
	font-size: 1.4em;
}
.circle-b h3 {
	font-size: 0.5em;
}
	.circle-b h3 span {
	display: block;
	font-size: 3em;
	
}
}
@media (min-width: 768px) {
.circle-b {
	font-size: 1.6em;
}
.circle-b h3 {
	font-size: 0.6em;
}
}
.circle-b::before {/* 擬似要素で正円を作る */
  display: block;
  content: '';
  padding-top: 100%;
}
@media (max-width: 767px) {
.circle-f {
	background-color: #F6B100;
	/* 以下のFlexboxで文字を中央寄せ */
	
	font-size: 3vw;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 0.5em;
	position: relative;
}
	.circle-f div {
	position: absolute;
	top: 50%;
	left: 16vw;
	margin-top: -1em;
}
.circle-f h3 {
	width: 100%;
	font-size: 1em;
	font-weight: bold;
	line-height: 200%;
	border-bottom: 1px solid #333333;
	padding-bottom: 0.2em;
	
}
.circle-f h3 span {
	font-size: 2em;
	
}
}
@media (max-width: 575px) {
.circle-f {
	
	font-size: 4vw;
}
	.circle-f div {
	position: absolute;
	top: 50%;
	left: 19vw;
	margin-top: -1.1em;
}

}
@media (min-width: 768px) {
.circle-f {
	max-width: 100%;/* 円のサイズ（高さにもなる） */
	border-radius: 100%;
	background-color: #F6B100;
	/* 以下のFlexboxで文字を中央寄せ */
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
	font-size: 1em;
	line-height: 150%;
	position: relative;
}
.circle-f h3 {
	position: absolute;
	top: 5%;
	left: 15%;
	width: 70%;
	font-size: 1em;
	font-weight: bold;
	line-height: 200%;
	border-bottom: 1px solid #333333;
	padding-bottom: 0.2em;
	
}
.circle-f h3 span {
	display: block;
	font-size: 2em;
	margin-top: -0.2em;	
	
}
	.circle-f::before {/* 擬似要素で正円を作る */
  display: block;
  content: '';
  padding-top: 100%;
}

}
@media (min-width: 992px) {
.circle-f {
	font-size: 1.1em;
	
}
.circle-f h3 {
	font-size: 0.6em;
	padding-bottom: 1em;
}
	.circle-f h3 span {
	font-size: 3.5em;
		margin-top: 0.1em;	
}
}
@media (min-width: 1200px) {
.circle-f {
	font-size: 1.4em;
	
}
.circle-f h3 {
	font-size: 0.6em;
}
}

.circle-f.arrow{
	position: relative;	
}
.circle-f.arrow::after{
	content: '';
	width: 0;
	height: 0;
	border-left: 16px solid transparent;
	border-right: 16px solid transparent;
	border-top: 16px solid #858585;
	position: absolute;
	top: 105%;
	left: 50%;
	margin-left: -16px;
}
@media (min-width: 768px) {
.circle-f.arrow::after{
	border-left: 16px solid transparent;
	border-right: 16px solid transparent;
	border-top: 16px solid #858585;
	top: 50%;
	left: 99%;
	margin-left: 0px;
	margin-top: -8px;
	transform: rotate(-90deg);
	z-index: 5;
}}
.table.border-bottom th{
	width:8em;
}
@media (min-width: 768px) {
.table.border-bottom th{
	width: 10em;
}}
/* ページャー  */
.pager .pagination {
	display: flex;
	flex-wrap: wrap;
	justify-content: center !important;
	width: 100%;
}

.pager .pagination li {
	display: inline;
	margin: 0 10px;
	padding: 0;
	background-color: #F6B100;
	width: 40px;
	height: 40px;
	text-align: center;
	position: relative;
	border-radius: 50%;
	z-index: 0;
}


.pager .pagination li a{
  vertical-align: middle;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  display:table;
  color: #fff;
  text-decoration: none;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
	border-radius: 50%;
	z-index: 0;
}

.pager .pagination li a span{
  display:table-cell;
  vertical-align:middle;
}

.pager .pagination li a:hover,
.pager .pagination li a.active{
	color: #fff;
	background-color: #F06343;
}

@media only screen and (max-width: 767px){
  .pager .pagination li{
    display: none;
  }

  .pager .pagination li.pre,
  .pager .pagination li.next{
    display: inline-block;
    width: 40%;
    height: 50px;
    text-align: center;
	  
	border-radius: 50em;
  }
.pager .pagination li a{
}
  .pager .pagination li.pre a,
  .pager .pagination li.next a{
    width: 100%;
    text-align: center;
  }

  .pager .pagination li.pre span::after{
    content: "　前の10件へ";
  }

  .pager .pagination li.next span::before{
    content: "次の10件へ　";
  }

}


aside{
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 1.5em;
}
aside h3{
	margin-bottom: 0em;
	padding-top: 0.2em;
	padding-right: 0.5em;
	padding-left: 0.5em;
	padding-bottom: 0.2em;
	background-color: #E46C2D;
	font-size: 1.2em;
	color: #FFFFFF;
}
aside nav ul{
	padding: 0;
	margin: 0;
	list-style-type: none;
}
aside nav ul li{
	border-bottom: 1px solid #969696;
	
}
aside nav ul li a{
	padding-top: 1em;
	padding-right: 0.5em;
	padding-left: 2em;
	padding-bottom: 1em;
	display: block;
	position: relative;
	color: #333333;
}
aside nav ul li a::before{
	content: '';
	display: block;
	width: 1em;
	border-radius: 50%;
	height: 1em;
	position: absolute;
	top: 50%;
	left: 0.5em;
	background-color: #EB702E;
	margin-top: -0.5em;
}
aside nav ul li a::after{
	content: '';
	position: absolute;
	top: 50%;
	left: 0.9em;
	margin-top: -0.4em;
	 width: 0;
  height: 0;
  border-left: 0.4em solid #fff;
  border-top: 0.4em solid transparent;
  border-bottom: 0.4em solid transparent;
}


